.templateengine{
  display:block;
  border: 1px solid red;
  color:red;
}

.forcehidden{
  display: none !important;
}

.custom-inline{
  display:inline !important;
}

.no-border{
  border:none !important;
}

span.error,
div.error{
  color: red;
}

.button{
  cursor:pointer;
}

a {cursor:pointer;}

.contact-bar.small form:first-child a{
  margin-left: 1px;
}

.contact-bar form:first-child a{
  margin-left: 0px;
}

/* replace für .messages-box.new-message #name */
.messages-box.new-message #dialogue-new-contactname{
  width: 313px;
}

/* replace für .messages-box.new-message #topic */
.messages-box.new-message #dialogue-new-subject{
  width: 650px;
}

/* replace für .widget.jobs-search #sector */
.widget.jobs-search #job-search-jobsection,
.widget.jobs-search #job-search-jobrubric,
.widget.jobs-search #candidate-search-jobsection {
    width: 204px;
}

/* pagination replace für .paging */
.pagination{
  display:inline;
}

.pagination.new ul{
}

.pagination ul,
.paging-wrapper .pagingation ul{
  text-align: center;
  padding: 0;
  margin: 10px 0 20px 0;
  list-style: none;
}

.pagination li {
  display: inline-block;
  vertical-align: top;
}

.pagination li a {
  color: #343434;
}

.pagination li a:hover {
  color: #399bec;
}

.pagination li.active a{
  color: #399bec;
}

.pagination li.previous_page {
  margin: 0 20px 0 0;
}

.pagination li.next_page {
  margin: 0 0 0 20px;
}

.pagination li.next_page.disabled,
.pagination li.previous_page.disabled{
  display:none;
}

/* bookmark form*/
.form-favorite-bookmark{
  display: inline;
}

/* top jobs */
#div-job-top-list li.next_page.disabled,
#div-service-top-list li.next_page.disabled,
#div-servicerequest-top-list li.next_page.disabled,
#div-craft-top-list li.next_page.disabled,
#div-craftrequest-top-list li.next_page.disabled,
#div-event-top-list li.next_page.disabled,
#div-project-top-list li.next_page.disabled,
#div-estate-top-list li.next_page.disabled,
#div-estaterequest-top-list li.next_page.disabled{
  display:none;
}

label.label-inline{
  display:inline-block !important;
}

.error-box {
  background: #e7e7e7;
  padding: 12px 0 12px 0;
  margin: 0 0 30px 0;
}

.widget .error-box p,
.error-box p {
  margin: 0 12px 8px 12px;
}
.error-box p strong {
  color: #fb1b6f;
}
.error-box p:last-child {
  margin-bottom: 0;
}
.error-box p:before {
  content: '';
  display: block;
  float: left;
  width: 15px;
  height: 15px;
  background: url("../images/sprite.png") no-repeat -705px -501px;
  margin: 0 7px 0 0;
  position: relative;
  top: 2px;
}
.error-box.positive p:before {
  background-position: -735px -501px;
}

.form-ajax-simple-post,
.form-ajax-delete{
  display:inline;
}

select.widget-search-select{
  width:205px;
}

select.konii-select-200{
  width:200px;
}

/* user detail flyout */
.lightbox.flyout-user-detail {
  width: 320px;
}
.lightbox.flyout-user-detail .contact-bar.small {
  position: absolute;
  right: 8px;
  top: 7px;
}
.lightbox.flyout-user-detail .lightbox-content {
  padding: 15px;
}
.lightbox.flyout-user-detail .user-details {
  float: left;
  position: relative;
  width: 100%;
}
.lightbox.flyout-user-detail .user-details p {
  margin: 0;
}
.lightbox.flyout-user-detail .contact-data {
  font-size: 12px;
}
.lightbox.flyout-user-detail .contact-data tr td:first-child {
  font-weight: 600;
  width: 45px;
}
.lightbox.flyout-user-detail .user-meta-data div {
  float: left;
  text-align: center;
  border-right: 1px solid #ebebeb;
  padding: 0 11px 0 0;
  margin: 25px 11px 0 0;
  max-width: 67px;
}
.lightbox.flyout-user-detail .user-meta-data div:last-child {
  border: 0;
  margin: 25px 0 0;
}
.lightbox.flyout-user-detail .user-meta-data div p {
  font-size: 11px;
  font-weight: 600;
  margin: 0;
}
.lightbox.flyout-user-detail .user-meta-data div p a {
  color: #5f5f5f;
}
.lightbox.flyout-user-detail .user-meta-data div .number {
  color: #399bec;
  font-size: 21px;
  font-weight: 400;
}
.lightbox.flyout-user-detail .logo-section {
  background: url("../images/bg-logo-section.gif") repeat-x scroll 0 0 #eaeaea;
  float: left;
  width: 100%;
}
.lightbox.flyout-user-detail .logo-section img {
  margin: 10px 15px;
}
.lightbox.flyout-user-detail .logo-section p {
  margin: 15px 0 0;
}
.lightbox.flyout-user-detail .logo-section a.go-to-company-profile {
  color: #5f5f5f;
}
.lightbox.flyout-user-detail .logo-section a.go-to-company-profile:hover {
  color: #5f5f5f;
}
.lightbox.flyout-user-detail .links-bar {
  margin: 0;
  padding: 9px 12px;
}

.tabs-content.members .container{
  position:static !important;
  width: 100%;
}


/* NEWS fixes */
/*.news-element.big .text-holder .text-holder-info{
  min-height: 169px;
}

.news-element.medium .text-holder .text-holder-info.with-image{
  min-height: 71px;
}*/


/* NETWORK FIXES */
.group-infos {
  height: auto !important;
  min-height: 207px;
}
.tabs-section.group{
  margin:0 !important;
}


/* USER FIXES */
.user-infos{
  height: auto !important;
  min-height: 207px;
}

/* DIALOGUE FIXES */
.messages-box.read ul.show-old-messages a{
  display: block;
  text-align: center;
  margin: 0 0 12px 0;
}

/* FLYOUT SEARCH */
hr.flyout-search:last-child{
  display:none;
}

.lightbox.lb-search .show-all.no-results{
  border:none;
}

/* FIX JOIN GROUP BUTTON ON DETAIL PAGE changed class */
.button.detail-join-group {
  position: static !important;
  margin: 10px 0 0 0 !important;
}

.ui-datepicker table td.highlighted a{
  text-decoration: underline;
}


#form-craft-search #dk_container_craft-search-rubric a.dk_toggle {
  width: 145px !important;
}

.clear-left{
  clear:left;
}

.clear-both{
  clear:both;
}

.proffer > li.no-results{
  background: none;
  border:none;
}

.multi-step-form-holder .multi-step-form .info-box {
  background: #e7e7e7;
  padding: 12px 0 12px 0;
  margin: 0 0 30px 0;
}
.multi-step-form-holder .multi-step-form .info-box p {
  margin: 0 12px 8px 12px;
}
.multi-step-form-holder .multi-step-form .info-box p:before {
  content: '';
  display: block;
  float: left;
  width: 15px;
  height: 15px;
  background: url("../images/sprite.png") no-repeat -705px -501px;
  margin: 0 7px 0 0;
  position: relative;
  top: 2px;
}
.multi-step-form-holder .multi-step-form .info-box.positive p:before {
  background-position: -735px -501px;
}

.container-dynamic-content{
  padding-bottom: 25px;
  margin-bottom: 10px;
  height:350px;
  overflow:hidden;
  position:relative;
}

.container-dynamic-content a.more{
  display:none;
  width:100% !important;
}

.highchart-container{
  width:100%;
  height:300px;
}

.button.group-pending-request{
  position:relative !important;
}

.company_estate_map_canvas{
  height:143px;
}

/* ZOOM Button Image Lightbox */
.lightbox-gallery-img-holder{
  margin:auto;
  position:relative;
}

.lightbox-gallery-img-holder a.zoom{
  position:absolute;
  bottom:0px;
  right:0px;
  background: url("../images/sprite.png") no-repeat scroll -43px -247px transparent;
  height:29px;
  width:29px;
}

.lightbox-gallery-img-holder a.zoom.wide{
  bottom:1px;
}

.not-clickable-link{
  cursor:default;
}

.manage-block .breadcrumbs li.back-link{
  background: none;
  padding:0;
}

.adminpanel-runtime-info{
  color: #343434;
  font-size: 12px;
  line-height: 16px;
  padding: 0 6px;
}

p.stream-no-data a{
  color:#399BEC !important;
  text-decoration: none;
}

.network-article-image-holder .gallery-holder{
  margin-right: 20px;
}

.force-no-margin{
  margin: 0 !important;
}

.widget.employee-box p{
  overflow: hidden;
}

.widget .text p{
  overflow: hidden;
}

.company-logo-holder{
  text-align: center;
}

.max-height-42-overflow-hidden{
  max-height: 42px;
  overflow: hidden;
}

.max-height-47-overflow-hidden{
  max-height: 47px;
  overflow: hidden;
}

.max-height-36-overflow-hidden{
  max-height: 36px;
  overflow: hidden;
}

.max-height-16-overflow-hidden{
  max-height: 16px;
  overflow: hidden;
}

.max-height-14-overflow-hidden{
  max-height: 14px;
  overflow: hidden;
}

.max-height-32-overflow-hidden{
  max-height: 32px;
  overflow: hidden;
}

.float-left-margin-top-20{
  float:left;
  margin-top:10px;
}

.busy{
  cursor:progress !important;
}

.youtube-play-overlay {
  position:absolute;
  width:28px;
  height:28px;
  top:50%;
  left:50%;
  margin: -14px 0 0 -14px;
  background: url("../images/sprite.png") no-repeat -220px -259px transparent;
  overflow: hidden;
  text-indent: -9999px;
}